Xwt 1.0.4396.35768 System.Collections.ObjectModel.Collection<Xwt.DialogButton> Xwt.DialogButton To be added. To be added.
- Constructor
  1.0.4396.35768
  To be added.
  To be added.
  To be added.
- Method
  1.0.4396.35768
  System.Void `System.ParamArray` To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Void To be added. To be added.
- Method
  1.0.4396.35768
  Xwt.DialogButton `` To be added. To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Void `` `` To be added. To be added. To be added. To be added.